CVE-2006-2790

2006-06-02T22:02:00
ID CVE-2006-2790
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:31:00

Description

A package component in Sun Storage Automated Diagnostic Environment (StorADE) 2.4 uses world-writable permissions for certain critical files and directories, which allows local users to gain privileges. This vulnerability is addressed in the following product release: Sun, Storage Automated Diagnostic Environment, 2.4 (for Solaris 8, 9 and 10) with patch 117654-60 or later.